import * as $dara from '@darabonba/typescript';
import { OperateSuspiciousTargetConfigResponseBody } from "./OperateSuspiciousTargetConfigResponseBody";
export declare class OperateSuspiciousTargetConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: OperateSuspiciousTargetConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
